@import "../../theme/common";

.wrap {
  position: relative;
  min-height: 200px;
}

.delete {
  cursor: pointer;
  color: $primary-color;
}

.deleteTitle {
  padding-right: 50px;
}

.wrap :global .ant-table-tbody > tr > td {
  padding: 8px 16px;
}

.editInput {
  width: 80%;
  border: 1px solid rgba(0, 0, 0, 0);
  background: none;
  line-height: 36px;
  border-radius: 3px;
  padding-left: 10px;
  transition: all 500ms linear;
  cursor: pointer;
}

.editInput:hover {
  border: 1px solid #2673dd;
}

.editInputWrap {
  height: 40px;
  overflow: hidden;
  transition: height 200ms linear;
}

.editInputWrapError {
  height: 56px;
}

.error {
  color: #f00;
  font-size: 12px;
  line-height: 16px;
  height: 16px;
  margin-top: 4px;
  padding-left: 0;
}
